CAT(1)

NAZWA
cat - łączy pliki i wypisuje je na standardowe wyjście

SKŁADNIA
cat [OPCJA]... [PLIK]...

OPIS

Łączy PLIK(I) na standardowe wyjście.

Jeśli nie podano PLIKU lub jako PLIK podano -, czyta standardowe wejście.

-A, --show-all
    równoważne -vET

-b, --number-nonblank
    numeruje niepuste linie wyjścia, nadpisując -n

-e  równoważne -vE

-E, --show-ends
    wyświetla $ na końcu każdego wiersza

-n, --number
    numeruje wszystkie wiersze wyjścia

-s, --squeeze-blank
    zastępuje powielone puste wiersze jednym

-t  równoważne -vT

-T, --show-tabs
    wyświetla znaki tabulacji jako ^I

-u  (ignorowana)

-v, --show-nonprinting
    używa notacji ^ i M-, z wyjątkiem LFD i TAB

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

PRZYKŁADY

cat f - g
    Wyświetla zawartość: pliku "f", następnie standardowego wyjścia, na końcu pliku "g".

cat Kopiuje standardowe wejście na standardowe wyjście.

AUTOR
Napisane przez Torbjorna Granlunda i Richarda M. Stallmana.

ZGŁASZANIE BŁĘDÓW
Strona internetowa z pomocą GNU coreutils: <http://www.gnu.org/software/coreutils/>
Zgłoszenia błędów w tłumaczeniu cat proszę wysyłać na adres <http://translationproject.org/team/pl.html>

PRAWA AUTORSKIE
Copyright © 2016 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <http://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
tac(1)

Pełna dokumentacja na stronie: <http://www.gnu.org/software/coreutils/cat>
lub lokalnie, za pomocą info '(coreutils) cat invocation'

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Wojtek Kotwica (PTM) <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 8.25 oryginału.